body,
textarea {
font-size:14px;
line-height:normal;
line-height:18px;
}

select,
input,
div#calendar,
ul.list li.more,
footer,
small,
.small,
div.comment h4 a.fl-right,
div#login {
font-size:11px;
line-height:14px;
}

nav input,
input.text {
font-size:14px;
}

sup {
font-size:7px;
}

a {
text-decoration:none;
}

a,
div.sq a:hover,
nav a:hover,
nav a.selected,
a.strong:hover,
ul.list li a:hover,
div.fixie a:hover,
div.show-side a:hover,
div.comment h4 a:hover {
color:#005af0;
}

/* selected text */
::selection { background:#005af0; color: #fff; text-shadow: none; }

h2 a,
h3 a,
h4 a,
div.sq a,
ul.list li a,
footer a,
div.fixie a,
div.show-side a,
a.strong {
color:#000;
} 

h2,
p,
ul,
ol,
div.quote {
margin-bottom:20px;
}

ol,
ul {
margin-left:30px;
}

ul { list-style:square; }
ol { list-style:decimal; }

div.quote {
margin-left:50px;
border-left:1px solid #000;
padding-left:10px;
}

h1 {} /* no need */

h2,
h4 {
font-weight:normal;
}

h2,
body.record-reviews span.rating {
font-size:20px;
}

body.record-reviews span.rating {
font-weight:bold;
}

h2 {
line-height:24px;
}

h2 span,
h4 span,
.strong {
font-weight:bold;
}

h3 {
text-transform:uppercase;
color:#000;
height:25px;
}

h4,
h6 {
margin-bottom:10px;
}

h5 {
font-size:16px;
line-height:20px;
margin-bottom:15px;
font-weight:bold;
}
